# Frequently asked questions
On this page we try to answer questions frequently asked by our users.

- How can I get in contact?
    - For questions about commercialization, collaboration and marketing, please contact [nuScenes@nuTonomy.com](mailto:nuScenes@nuTonomy.com).
    - For issues and bugs *with the devkit*, file an issue on [Github](https://github.com/nutonomy/nuscenes-devkit/issues).
    - For any other questions, please post in the [nuScenes user forum](https://forum.nuscenes.org/).
    
- Can I use nuScenes for free?
    - For non-commercial use [nuScenes is free](https://www.nuscenes.org/terms-of-use), e.g. for educational use and some research use.
    - For commercial use please contact [nuScenes@nuTonomy.com](mailto:nuScenes@nuTonomy.com). To allow startups to use our dataset, we adjust the pricing terms to the use case and company size.
 
- How can I participate in the nuScenes challenges?
    - See the overview site for the [object detection challenge](https://www.nuscenes.org/object-detection).
    - See the overview site for the [tracking challenge](https://www.nuscenes.org/tracking).
    
- What's next for nuScenes?
    - Raw IMU & GPS data.
    - Object detection, tracking and other challenges (see above).
    
- How can I get more information on the sensors used?
    - Read the [Data collection](https://www.nuscenes.org/data-collection) page.
    - Note that we do not *publicly* reveal the vendor name and model to avoid endorsing a particular vendor. All sensors are publicly available from third-party vendors.
    - For more information, please contact [nuScenes@nuTonomy.com](mailto:nuScenes@nuTonomy.com).
    
- Can I use nuScenes for 2d object detection?
    - Objects in nuScenes are annotated in 3d.
    - You can use [this script](https://github.com/nutonomy/nuscenes-devkit/blob/master/python-sdk/nuscenes/scripts/export_2d_annotations_as_json.py) to project them to 2d, but note that such 2d boxes are not generally tight.

- How can I share my new dataset / paper for Autonomous Driving?
    - Please contact [nuScenes@nuTonomy.com](mailto:nuScenes@nuTonomy.com) to discuss possible collaborations and listing your work on the [Publications](https://www.nuscenes.org/publications) page.
    - To discuss it with the community, please post in the [nuScenes user forum](https://forum.nuscenes.org/). 